[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#464396: kdelibs5-doc does not contain api documentation. It is empty.

Package: kdelibs5-doc
Version: 4:4.0.1-1
Severity: important

The description of the package says that it
contains KDE API documentation. However, the package
contains only these files:


This also applies to the previous version, 4:4.0.0-2
that is in lenny.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.23 (SMP w/2 CPU cores)
Locale: LANG=el_GR.UTF-8, LC_CTYPE=el_GR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- no debconf information

Reply to: